/** @odoo-module */

import { Order } from "@point_of_sale/app/store/models";
import { patch } from "@web/core/utils/patch";

patch(Order.prototype, {
    export_as_JSON() {
        const json = super.export_as_JSON(...arguments);
        json.ml_number = this.ml_number
        return json;
    },
    get_ml_number() {
        return this.ml_number;
    },
    set_ml_number(ml_number) {
        this.ml_number = ml_number;
    },
});
