##############################################################################
#
#    Copyright (C) 2019 Eynes - Ingenieria del software (www.eynes.com.ar)
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as published
#    by the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': "Macro Product Custom",
    'version': '17.0.1.0.0',
    'category': 'Products',
    'description': "Product related customizations for Macro.",
    'author': 'Eynes - Ingenieria del software',
    'website': 'http://www.eynes.com.ar',
    'license': 'AGPL-3',
    "depends": [
        'account', 'purchase', 'product', 'web', 'stock', 'point_of_sale', 'pos_magnify_image',
    ],
    "data": [
        'reports/account_invoice_report.xml',
        'views/account_move_views.xml',
        'views/custom_view.xml',
        'views/product_view.xml',
    ],
    'assets': {
        'web.assets_backend': [
            'product_macro_custom/static/src/views/list/button_export_all_records.js',
            'product_macro_custom/static/src/views/list/button_export_all_records.xml',
            'product_macro_custom/static/src/views/list/stock_report_list_view_inherit.js',
        ],
        'point_of_sale._assets_pos': [
            'product_macro_custom/static/src/xml/product_list.xml',
            'product_macro_custom/static/src/xml/payment_screen.xml',
            'product_macro_custom/static/src/js/order_line.js',
            'product_macro_custom/static/src/js/payment_screen.js',
            'product_macro_custom/static/src/js/order.js',
            'product_macro_custom/static/src/js/pos_store.js',
            'product_macro_custom/static/src/js/pos_db.js',
            'product_macro_custom/static/src/js/product_card_custom.js',
        ],
    },
    "installable": True,
}
