/** @odoo-module **/

import { listView } from '@web/views/list/list_view';
import { registry } from '@web/core/registry';
import { ButtonExportAllRecordsController as Controller } from './button_export_all_records';

export const CustomStockReportListView = {
    ...listView,
    Controller,
    buttonTemplate: 'd_button_export_all_records.ButtonExportAllRecordsController.Buttons',
};

registry.category("views").add("stock_report_list_view_with_export_btn", CustomStockReportListView);